﻿
html {
    font-family: Arial;
}

body {
    padding: 0 !important;
    overflow-y: inherit!important;
    overflow-x: inherit!important;
}

body, h3, h4, h5, label {
    font-family: Arial;
    font-size: 12px;
    color: #556666;
}
#page_content {
    height: 100%;
    width: 100%;
    position: fixed;
    border: 2px solid #556666;

}
label {
    font-weight: normal;
}

h1 {
    font-size: 24px;
    color: #56b7ca;
}

h2 {
    font-size: 12px;
    color: #56b7ca;
}

a, a:hover, a:focus {
    font-size: 12px;
    color: #56b7ca;
    text-decoration: underline;
}

.nopadding {
    padding: 0 !important;
    margin: 0 !important;
}
.left-side {
    width: 66%;
}
.right-side {
    width: 34%;
}
.caption.post-content {
    padding: 10px 0;
}
.caption.post-content .regional-council {
    position: absolute;
    bottom: 10px;
    right: 0;
        text-align: right;
}
@media screen and (max-width: 600px) {
    .caption.post-content .regional-council {
        position: relative;
    margin-top: 10px;
        text-align: left;
    }
}
.regional-council .region-title {
    font-weight: bold;
    position: absolute;
    bottom: 60px;
    right: 10px;
}
.regional-council .region-name {
    position: absolute;
    bottom: 0;
    right: 10px;
}
.regional-council .region-logo {
    position: absolute;
    bottom: 20px;
    right: 10px;
}
/*logo*/
.info-inner .logo {
    padding: 15px 25px 15px 20px;
    height: 75px;
}
.info-inner .beta {
    height: 75px;
}
.pull-right {
    padding-right: 25px;
    padding-top: 15px;
}
.right_album_links, .left_album_links {
    margin: 10px 0;
}
.right_album_links {
    width: 30px;
    height: 30px;
    position: absolute;
    right: 8px;
    top: -28px;
    z-index: 20;
}
.left_album_links {
    display: inline;
    margin-left: 5px;
}
.left_album_links .seperator {
    padding: 0 5px;
}
.right_album_links a{
   width: 30px;
    height: 30px;
}

@media screen and (max-width: 480px) {
    .left_album_links a{ 
        display: block;
        padding: 5px 0;
    }
    .left_album_links .seperator{ 
        display: none;

    }
    .right_album_links {
        position: relative;
    }
}
/* nav buttons */
.btn.btn-help {
    background: url("/Content/Images/Buttons/Help_Active.png");
}
.btn.btn-about {
    background: url("/Content/Images/Buttons/Info_Active.png");
}
.btn.btn-close {
    background: url("/Content/Images/Buttons/Close_Active.png");
}
.btn.btn-interpret {
    background: url("/Content/Images/Abley_jpeg.jpg");
}
.btn.btn-facebook {
    background: url("/Content/Images/Buttons/facebook.png");
}
.btn.btn-twitter {
    background: url("/Content/Images/Buttons/twitter.png");
}
.btn.btn-marker {
    background: url("/Content/Images/Buttons/locate_active.svg");
}
.btn.btn-help:hover {
    background: url("/Content/Images/Buttons/Help_Hover.png");
}
.btn.btn-about:hover {
    background: url("/Content/Images/Buttons/Info_Hover.png");
}
.btn.btn-close:hover {
    background: url("/Content/Images/Buttons/Close_Hover.png");
}
.btn.btn-facebook:hover {
    background: url("/Content/Images/Buttons/facebook_hover.png");
}
.btn.btn-twitter:hover {
    background: url("/Content/Images/Buttons/twitter_hover.png");
}
.btn.btn-marker:hover {
    background: url("/Content/Images/Buttons/locate_clicked.svg");
}

.btn.btn-help.clicked {
    background: url("/Content/Images/Buttons/Help_Clicked.png");
}
.btn.btn-about.clicked {
    background: url("/Content/Images/Buttons/Info_Clicked.png");
}
.btn.btn-marker.clicked {
    background: url("/Content/Images/Buttons/locate_clicked.svg");
}

.btn.btn-help,.btn.btn-about,.btn.btn-close,.btn.btn-facebook,.btn.btn-twitter {
    width: 30px;
    height: 30px;
    margin-top: 15px;
    background-position: center;
    background-repeat: no-repeat;
}
.btn.btn-marker {
    cursor: pointer;    
    font-family: Arial;
    font-size: 12px;
    color: #556666;
    text-decoration: none;
    background-position: left;
    background-repeat: no-repeat;
}
.btn.btn-marker span{
    margin-left: 15px;
}
.btn.btn-interpret {
    width: 61px;
    height: 30px;
    margin-top: 15px;
    background-position: center;
    background-repeat: no-repeat;
}
.btn.btn-about:hover, .btn.btn-help:hover, .btn.btn-close:hover, .btn.btn-help.clicked,.btn.btn-about.clicked,.btn.btn-facebook:hover,.btn.btn-twitter:hover {
    background-position: center;
    background-repeat: no-repeat;
}
.btn.btn-marker:hover,.btn.btn-marker.clicked  {
    background-position: left;
    background-repeat: no-repeat;
}
/*sorting*/
.sort_links.sort19 {
    background: url("/Content/Images/Buttons/Sort1-9_Active.png");

}
.sort_links.sort91 {
    background: url("/Content/Images/Buttons/Sort9-1_Active.png");
}
.sort_links.sort19:hover {
    background: url("/Content/Images/Buttons/Sort1-9_Hover.png");

}
.sort_links.sort91:hover {
    background: url("/Content/Images/Buttons/Sort9-1_Hover.png");
}
.sort_links.sort19, .sort_links.sort91{
    width: 30px;
    height: 30px;
    margin-top: 15px;
    background-position: center;
    background-repeat: no-repeat;
    display: block;
}
.sort_links.sort19:hover, .sort_links.sort91:hover {
    background-position: center;
    background-repeat: no-repeat;
    display: block;
}

/*search group*/
.esrisearch-outer {
    padding: 10px 25px;
}

.searchExpandContainer, .searchAnimate, .searchInputGroup {
    width: 100% !important;
    height: 30px !important;
    font-size: 12px !important;
}

.searchInputGroup .searchInput {
    font-size: 12px !important;
    border: 1px solid #556666 !important;
    background: white !important;
    border-radius: 0 !important;
    width: 99% !important;
    height: 28px !important;
    padding: 0 0 0 1% !important;
    overflow: hidden;
}
.searchMenu.suggestionsMenu {
    font-size: 12px !important;
    font-family: Arial !important;
}
.searchBtn.searchSubmit {
    border: 0 !important;
    background-image: url("/Content/Images/Buttons/Search_Active.png");
    background-position: center;
    border-radius: 0 !important;
    height: 30px !important;
    width: 30px !important;
    padding: 0px 0px !important;
    clear: both;
    position: absolute;
    z-index: 20;
    right: -2px;
}

    .searchBtn.searchSubmit:hover {
        background-image: url("/Content/Images/Buttons/Search_Hover.png");
    }

    .searchBtn.searchSubmit, .searchBtn.searchSubmit:hover {
        background-position: center;
        background-repeat: no-repeat;
    }

.searchIcon.esriIconZoom, .searchIcon.esri-icon-search {
    display: none !important;
}

/*results panel*/
.panel.panel-default {
    border-radius: 0;
    background-color: #edefef;
}

.panel-default .panel-heading {
    background-color: #DDE0E0;
    border-color: #DDE0E0;
    padding: 10px 15px 3px 10px;
    border-radius: 0;
}

.scrollable {
    position: relative;
    height: 80%;
    margin-right: -24px;
    padding-bottom: 20%;
    overflow-y: scroll;
    overflow-x: auto;
}
.scrollable .row {
    margin: 0;
}
    /*results*/
.results {
    font-size: 18px;
    color: #556666;
    font-weight: 700;
}
.results .left_album_links {
    font-size: inherit;
    font-weight: normal;
}
.results .description {
    font-size: 12px;
    font-weight: normal;
}
.download.results .description {
    display: inline;
}
.panel-body {
    padding: 25px;
    height: 100%;
}
.thumbnail {
    border-radius: 0!important;
    border: 1px solid #556666 !important;
    padding: 5px;
margin-right:10px;
margin-bottom: 10px;
background: white;
}
.thumbnail .caption {
    color: #556666;
    padding: 0;
}
.thumbnail .caption span:hover {
    color: #556666;
}
.thumbnail .caption .checkbox {
    margin: 0;
}
.photo-wrapper{
    position: relative;
    min-height: 40px;
    min-width: 40px;
}

.photo{
    z-index:100;
    position:relative;
    text-align: center;
    overflow: hidden;
}

@media (min-width: 768px) {
  .thumbnail .photo-wrapper {
    max-height: 194px;
    overflow: hidden;
  }
}
@media (min-width: 992px) {
  .thumbnail .photo-wrapper {
    max-height: 194px;
    overflow: hidden;
  }
}
@media (min-width: 1200px) {
  .thumbnail .photo-wrapper {
    max-height: 194px;
    overflow: hidden;
  }
}
.modal-body .photo-wrapper .photo img {
    display: inline-block;
    /*max-width: 400px;*/
    max-height: 900px;
    max-width: 100%;
}
/*.photo .img-responsive{
    height: 400px;
}*/
.photo-tools {
    height: 40px;
    background-color: #556666;
    margin-bottom: 10px;
    width: 100%;
    /*max-width: 400px;*/
    margin-left: auto; 
    margin-right: auto;
    padding: 0 5%;
    z-index: 20;

     text-align: justify;
    -ms-text-justify: distribute-all-lines;
    text-justify: distribute-all-lines;
}

.photo-tools a {
    vertical-align: top;
    display: inline-block;
    *display: inline;
    zoom: 1;
}
.photo-tools a i{
    color: #ffffff;
    font-size: 24px;
    padding: 7px;
}
.zoom_image.clicked i{
    color: #ffce64;
}
.stretch {
    width: 100%;
    display: inline-block;
    font-size: 0;
    line-height: 0
}

.imagelens { cursor: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAADUlEQVQIW2NkYGCQBAAAIwAbDJgTxgAAAABJRU5ErkJggg==) 1 1, pointer; }

.photo-background{
    position: absolute;
    left: 10px;
    top: 55px;
    z-index:0;
}

/*map area*/

#map-container {
    position: absolute;
    top: 85px;
    bottom: 0;
    left: 0;
    width: 100%;
    margin: 0;
}

#map-control-wrapper {
    position: relative;
    width: 100%;
    margin: 0;
   height: 100%
}

#map {
    position: relative;
    height: 100%;
    width: 100%;
}
.esriSimpleSlider div {
    height: 29px!important;
}
.esriSimpleSliderTL {
    top: 61px!important;
    left: auto!important;
    right: 128px!important;
    font-weight: 900!important;
    border: 0 !important;
    border-radius: 0 !important;
    font-size: 30px!important;
    font-family: Arial!important;
    padding-top: 2px;
}
.esriSimpleSliderVertical .esriSimpleSliderIncrementButton {
    border-bottom: 1px solid #57585A;
    border-radius: 0 !important;
}
.esriSimpleSliderVertical .esriSimpleSliderIncrementButton:hover,.esriSimpleSliderVertical .esriSimpleSliderDecrementButton:hover  {
        background-color: #FFF;
}
.esriBasemapGallery {
    position: absolute;
    top: 110px;
    right: 15px;

}
.esriBasemapGalleryThumbnail {
    height: 90px!important;
    width: 90px!important;
    box-shadow: none !important;
}

.esriBasemapGallerySelectedNode {
    display: none;
}
.esriBasemapGalleryLabelContainer {
    position: absolute;
    bottom: -10px;
    left: -20px;
    color: #fff;
}
#galleryNode_basemap_1 .esriBasemapGalleryLabelContainer {
    color: #556666;
}
.esriBasemapGalleryNode a {
    height: 90px;
    width: 90px;
}
.LocateButton {
    position: absolute;
    top: 115px;
    right: 128px;
}
.LocateButton .zoomLocateButton {
    background-image: url(/Content/Images/Buttons/locatebutton.png)!important;
    border-radius: 0!important; 
}
.interpret_logo {
    position: absolute;
    z-index: 20;
    bottom: 20px;
    left: 20px;
}
/*Slider*/
.filter-container {
    padding: 0 25px;
}
.rz-bar {
    background-color: #556666 !important;
}
.rz-pointer {
    top: -8px !important;
    z-index: 2 !important;
    width: 20px !important;
    height: 20px !important;
    cursor: pointer !important;
    background-color: #556666 !important;
    -webkit-border-radius: 16px !important;
    -moz-border-radius: 16px !important;
    border-radius: 12px !important;
}

    .rz-pointer:after {
        top: 5px !important;
        left: 5px !important;
        width: 10px !important;
        height: 10px !important;
        background: #ffce64 !important;
        -webkit-border-radius: 6px !important;
        -moz-border-radius: 6px !important;
        border-radius: 6px !important;
    }

.rz-bar.rz-selection {
    background-color: #556666 !important;
}
.rz-bubble {
    top: -24px!important;
}
/*auto refresh check box*/
.autorefresh {
    padding: 0 25px;
}
.place_marker {
    padding: 0 18px;
}
[type="checkbox"]:not(:checked),
[type="checkbox"]:checked {
    position: absolute;
    left: -9999px;
}

    [type="checkbox"]:not(:checked) + label,
    [type="checkbox"]:checked + label {
        position: relative;
        padding-left: 19px;
        cursor: pointer;
    }

        /* checkbox aspect */
        [type="checkbox"]:not(:checked) + label:before,
        [type="checkbox"]:checked + label:before {
            content: '';
            position: absolute;
            left: 1px;
            top: 2px;
            width: 10px;
            height: 10px;
            border: 1px solid #556666;
            background: #DDE0E0;
            border-radius: 0px;
            box-shadow: inset 0 1px 3px rgba(0,0,0,.3);
        }
        /* checked mark aspect */
        [type="checkbox"]:not(:checked) + label:after,
        [type="checkbox"]:checked + label:after {
            content: '✔';
            position: absolute;
            top: 2px;
            left: 2px;
            font-size: 11px;
            line-height: 0.8;
            color: #556666;
            transition: all .2s;
        }
        /* checked mark aspect changes */
        [type="checkbox"]:not(:checked) + label:after {
            opacity: 0;
            transform: scale(0);
        }

        [type="checkbox"]:checked + label:after {
            opacity: 1;
            transform: scale(1);
        }
/* disabled checkbox */
/* disabled checkbox */
[type="checkbox"]:disabled:not(:checked) + label:before,
[type="checkbox"]:disabled:checked + label:before {
  box-shadow: none;
  border-color: #bbb;
  background-color: #ddd;
}
[type="checkbox"]:disabled:checked + label:after {
  color: #999;
}
[type="checkbox"]:disabled + label {
  color: #aaa;
}


/* hover style just for information */
label:hover:before {
    border: 1px solid #556666 !important;
}

/*modal*/
#info, .info-inner {
    z-index: 20;
}
.info-inner .pull-right a {
    margin-left: 5px;
}
.modal {
    padding: 0 !important;
    position: absolute;
    margin: 0;
    padding: 0!important;
    z-index: 40;
    top: 85px;
    overflow: hidden;
    width: 66%;
}
.modal-backdrop {
    display: none;
}
.modal-dialog {
    width: 100%;
    height: 100%;
    padding: 0 !important;
    margin:  0 0 0 2px !important;
}
.modal-content {
    width: 100%;
    height: 100%;
    box-shadow: none;
    border-radius: 0;
    border: 0;
    background: rgba(237,239,239,0.9);
    position: absolute;
    overflow: auto;
}
.btn.btn-close {
    position:absolute;
    top:2%;
    right: 2%;
    z-index:20;
}
.modal-header .btn.btn-close {
    position: relative;
    float: right;
}
.modal-header {
    border: 0;
}

.modal-body {
    margin: 0 12.5%;
    width: 75%;
    align-self: center;
    border: 1px solid #556666;
    padding: 10px;
    background: rgba(255, 255, 255, 1);
}
.modal-body .caption {
    color: #556666;
}
.modal-body .caption p {
    margin: 15px 0;
}
.btn.btn-primary, .alert.alert-warning {
    background-color: rgb(86,183,202);
    color: #edefef;
    border-radius: 0;
    text-decoration: none;
    border: none;
    font-size: 12px;
}
.modal-footer {
    margin: 0 12.5%;
    width: 75%;
    align-self: center;
    padding: 0;
    text-align: left;
}
.modal-footer div {
    margin-top: 10px;
}
.modal-footer .download {
    display: inline-block;
    height: 30px;
}
.modal-footer .download .center_zoom {
    float: right;
    cursor: pointer;
}
.caption.post-content .center_zoom {
    position: absolute;
    bottom: 0;
    right: 0;
}
.model-footer-spl {
    margin: 1% 0;
    width: 100%;
    align-self: center;
    padding: 0;
    text-align: left;
}
.modal-footer-spl .btn.btn-close {
    position:relative;
    float: right;
    right: 2%;
    z-index:20;
    top: auto;
}

.disclaimer {
    position: absolute;
    bottom: -2px;
    width: 100%;
    height: 20px;
    background-color: #dde0e0;
    text-align: right;
    overflow: auto;
    z-index: 150;
    border-bottom: 2px solid #556666;
    border-right: 1px solid #556666;
}
.disclaimer a {
    margin-right: 43px;
    font-size: 10px;
}
::-webkit-scrollbar {
    width: 11px;
}
 
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
}
 
::-webkit-scrollbar-thumb {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5); 
}
.row.zip-actions {
    margin: 0;
    padding-bottom: 15px;
}
.row.zip-actions .pull-right a {
    margin-left: 5px;
}
/*form*/
.form-group input {
    border: 1px solid #556666 ;
    background: white !important;
    border-radius: 0 !important;
    width: 100% !important;

}
.addthis_inline_share_toolbox {
    display: none;
}
.modal-body .caption.post-content .row {
    padding: 10px 0;
}
.strong {
    font-weight: bold;
}
/*help and about styles*/

.modal-body.info-content h1 {
    border-bottom: #56b7ca 2px solid;
        line-height: 2;
    margin-bottom: 10px;
}
.modal-body.info-content h4 {
    color: #56b7ca;
    line-height: 3;
}
.modal-body.info-content a, .modal-body.info-content a:hover {
    color: #556666;
    text-decoration: underline;
}
.modal-body.info-content {
    border: 0;
    background: none;
}
.attributiontext {
    background: rgba(255, 255, 255, 1);
    color: #556666;
}
#mobile_alert {
    position: absolute;
        width: 100%;
    height: auto;
    z-index: 200;
    background: yellow;
}
